@charset "Shift_JIS";
/* --------------------------------------------------------------------
フード・スイーツブランド：「ドンク」トップ（PC・SP）
--------------------------------------------------------------------- */
/* 改行切り替え */
.mainframe_ .sp_only { display: none; }
.wrapper_:not(:has(.mainframe_)) .pc_only { display: none; }

/* ---------------- PC ----------------------------------------------------- */
/* クーポン配布 */
.mainframe_ #brand_wrap .about .cp {
  color: #332220;
  line-height: 1.4;
  text-align: center;
  width: 100%;
  max-width: 660px;
  margin: 20px auto;
  padding: 5px;
  background: #fff5e0;
}

.mainframe_ #brand_wrap .about .cp .cp_in {
  padding: 20px 10px;
  border: 1px #e7c577 dashed;
}

.mainframe_ #brand_wrap .about .cp .title {
  font-size: 2.0rem;
  font-weight: bold;
}

.mainframe_ #brand_wrap .about .cp .txt {
  margin: 5px 0 0 0;
}

.mainframe_ #brand_wrap .about .cp .att {
  font-size: 1.4rem;
}

/* リンク */
.mainframe_ #brand_wrap .about .cp a {
  display: inline-block;
  color: #1a0dab;
  font-weight: bold;
}
.mainframe_ #brand_wrap .about .cp a::before,
.mainframe_ #brand_wrap .about .cp a::after {
  display: inline;
}
.mainframe_ #brand_wrap .about .cp a::before { content: '>>'; }
.mainframe_ #brand_wrap .about .cp a::after { content: '<<'; }

/* マウスオーバー */
.mainframe_ #brand_wrap .about .cp a:hover {
  opacity: 1;
  text-decoration: underline;
}

/* ---------------- SP ----------------------------------------------------- */
/* クーポン配布 */
.wrapper_:not(:has(.mainframe_)) #brand_wrap .about .cp {
  color: #332220;
  line-height: 1.4;
  text-align: center;
  width: 100%;
  max-width: 660px;
  margin: 20px auto;
  padding: 5px;
  background: #fff5e0;
}

.wrapper_:not(:has(.mainframe_)) #brand_wrap .about .cp .cp_in {
  padding: 20px 10px;
  border: 1px #e7c577 dashed;
}

.wrapper_:not(:has(.mainframe_)) #brand_wrap .about .cp .title {
  font-size: 2.0rem;
  font-weight: bold;
}

.wrapper_:not(:has(.mainframe_)) #brand_wrap .about .cp .txt {
  margin: 5px 0 0 0;
}

.wrapper_:not(:has(.mainframe_)) #brand_wrap .about .cp .att {
  font-size: 1.4rem;
}

/* リンク */
.wrapper_:not(:has(.mainframe_)) #brand_wrap .about .cp a {
  display: inline-block;
  color: #1a0dab;
  font-weight: bold;
}
.wrapper_:not(:has(.mainframe_)) #brand_wrap .about .cp a::before,
.wrapper_:not(:has(.mainframe_)) #brand_wrap .about .cp a::after {
  display: inline;
}
.wrapper_:not(:has(.mainframe_)) #brand_wrap .about .cp a::before { content: '>>'; }
.wrapper_:not(:has(.mainframe_)) #brand_wrap .about .cp a::after { content: '<<'; }
